00 1G_wifi - Bug #3265

7.3.400000001P000000000 0011DBusiii00n0D AppFilterEventl(000 timestampl [
03/19/2025 11:31 - 00 0

Status: Closed Start date: 03/19/2025
Priority: Normal Due date:

Assignee: 0o % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
gooo: 5b513ddf_20250317163944 gooo: 100%
Description

aoooo

unix00000000

http://www.usey.cn/timestamp

\PO0000

IP1:223.5.5.5

IP2: 220.181.38.148 IP2_Mask: 220.181.38.1/24 ()
URL1: news.qq.com URL1_SibLing: v.qq.com (00000)
URL2: qg.com (DDD) URL2_ERR: qgerr.com (DDDD)
URL3: ifeng.com (0000)

ooo
1. 00000000DO0DO0D

gdbus call -y -d com.ctc.igd1 -o /com/ctc/igd1/AppFilter/index_xxxx_1 -m com.ctc.igd1.Properties.SetMulti com.ctc.igd1.AppFilter
"{'DomainList":<['URL1']>, 'DestIPList":<['IP2_Mask']>, 'SignalEnable':<boolean true>}"

gdbus call -y -d com.ctc.igd1 -o /com/ctc/igd1/AppFilter -m com.ctc.igd1.ObjectManager.GetManagedObjects
000000 dbus-monitor --system&000DBusH00000AppFilterEventl0000

2. LANIOPc1000000ipconfig /lushdns && ping URL1
ping IP1

ping 1P2

webl0000URL2
webl0000urL3000000000webl0000URLY_SibLingl

goooo

DBusl00000AppFilterEventl000timestampll]

signal time=1742089467.210527 sender=:1.1 -> destination=(null destination) serial=2199 path=/com/ctc/igd1/AppFilter;
interface=com.ctc.igd1.AppFilter; member=AppFilterEvent

string "9127794603070,0,192.168.1.1,i.news.qq.com,001 CADF583DA"

signal time=1742089467.212769 sender=:1.1 -> destination=(null destination) serial=2200 path=/com/ctc/igd1/AppFilter;
interface=com.ctc.igd1.AppFilter; member=AppFilterEvent

string "9127794626810,0,192.168.1.1,i.news.qq.com,001 CADF583DA"

timestamp [19127794603070 000002259-04-02 02:30:03

aaooon
pc1lip2lurL100pingl0000000000000, 00000000000000000000,0path=path=/com/ctc/igd1/AppFilter 000MM;
IP100pingl0weol000000

History

#1 - 03/19/2025 11:36 -0 [

- Status changed from New to Resolved

oo

event.timestamp = ktime_get_ns();
+ event.timestamp = ktime_get_real_seconds();
http://www.usey.cn/timestamp

#2 - 04/14/2025 15:02-00

- Status changed from Resolved to Closed
